# Generated by Django 3.2.7 on 2021-09-25 14:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_alter_note_message'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='From',
            new_name='fromm',
        ),
    ]
